/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_14 #myExtraContent6,
#ExtraContentPlusstacks_in_14 #fs {
	display: none;
}

@media all {
	
	
	
	
	
	
	
	
	
	
	#uniqueElement, .classElement,
	#fontStackstacks_in_15 {
		font-family: 'Bree Serif', sans-serif;
		font-weight: 400;
		font-style: normal;
		font-size: 100%;
		line-height: 100%;
		letter-spacing: 0px;
		direction: ltr;
	}

	#fontStackstacks_in_15 {
		color: rgba(128, 0, 128, 1.00);
	}
}

#stacks_in_16 {
	padding: 15px 0px 0px 0px;
}

#stacks_in_18 {
	display:inline-block; width:100%; line-height: 1.050000em;
	text-transform: uppercase;
	font-size: 300%;
	font-weight: bolder;
}
/* @group CSS Reset & Box Sizing */

#adaptiveGridstacks_in_20 *,
#adaptiveGridstacks_in_20 *:before,
#adaptiveGridstacks_in_20 *:after {
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
}

#adaptiveGridstacks_in_20 {
	display: block;
}

/*  */
#adaptiveGridstacks_in_20 {
	visibility: hidden;
}
/*  */

#adaptiveGridstacks_in_20:before {
	display: table;
	content: " ";	
}

#adaptiveGridstacks_in_20 .adaptiveGridColumn {
	overflow: visible;
}

/*  */
#adaptiveGridstacks_in_20 img {
	max-width: 100%;
	height: auto;
}
/*  */

#adaptiveGridstacks_in_20 .adaptiveGridColumn {
	display: inline-block;
	float: left;
}

/* @end */

/* @group Column Padding Settings */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_20 .gridCellInner {
		padding: 0px;
	}
	
	#adaptiveGridstacks_in_20 {
		margin-left: -0px;
	}
	
	#adaptiveGridstacks_in_20 {
		margin-right: -0px;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_20 .gridCellInner {
		padding: 2px;
	}
	
	#adaptiveGridstacks_in_20 {
		margin-left: -2px;
	}
	
	#adaptiveGridstacks_in_20 {
		margin-right: -2px;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_20 .gridCellInner {
		padding: 4px;
	}
	
	#adaptiveGridstacks_in_20 {
		margin-left: -4px;
	}
	
	#adaptiveGridstacks_in_20 {
		margin-right: -4px;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_20 .gridCellInner {
		padding: 6px;
	}
	
	#adaptiveGridstacks_in_20 {
		margin-left: -6px;
	}
	
	#adaptiveGridstacks_in_20 {
		margin-right: -6px;
	}
}

/* @end */

/* @group Column Settings */



/* If column 1 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_20 .column1 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_20 .column1 {
		width: 70.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_20 .column1 {
		width: 70.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_20 .column1 {
		width: 70.00%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_20 .column2 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_20 .column2 {
		width: 30.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_20 .column2 {
		width: 30.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_20 .column2 {
		width: 30.00%;
	}
}






















/* @end */

/* @group Custom Classes */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_20 .no-phone {
		display: none;
	}
	
	#adaptiveGridstacks_in_20 .display-phone {
		display: block;
	}	
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_20 .no-tablet {
		display: none;
	}
	
	#adaptiveGridstacks_in_20 .display-tablet {
		display: block;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_20 .no-laptop {
		display: none;
	}
	
	#adaptiveGridstacks_in_20 .display-laptop {
		display: block;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_20 .no-desktop {
		display: none;
	}
	
	#adaptiveGridstacks_in_20 .display-desktop {
		display: block;
	}
}

@media print {
	#adaptiveGridstacks_in_20 .no-print {
		display: none;
	}
}

@media screen {
	#adaptiveGridstacks_in_20 .no-screen {
		display: none;
	}
}

/* @end */

/* @group User Style Settings */

/*  */

/*  */

/*  */

/*  */

/* @end */

/* @group Print Styling */

@media print {
	#adaptiveGridstacks_in_20 {
		display: block;
		position: relative;
		height: auto;
		overflow: auto;
	}
	
	#adaptiveGridstacks_in_20 .column1,
	#adaptiveGridstacks_in_20 .column2,
	#adaptiveGridstacks_in_20 .column3,
	#adaptiveGridstacks_in_20 .column4,
	#adaptiveGridstacks_in_20 .column5,
	#adaptiveGridstacks_in_20 .column6,
	#adaptiveGridstacks_in_20 .column7,
	#adaptiveGridstacks_in_20 .column8,
	#adaptiveGridstacks_in_20 .column9,
	#adaptiveGridstacks_in_20 .column10,
	#adaptiveGridstacks_in_20 .column11,
	#adaptiveGridstacks_in_20 .column12 {
		float: none;
		position: relative;
		width: 100%;	
	}
	
	#adaptiveGridstacks_in_20 .gridCellInner {
		padding: 0;
	}
}

/* @end *//*  */
#stacks_in_24 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_55 {
	border: solid rgba(230, 230, 230, 1.00);
	border-width: 0px 0px 0px 1px;
	margin: 0px 0px 0px 40px;
	padding: 0px 0px 0px 40px;
}

#stacks_in_57 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_60 {
	margin: 20px 20px 0px 20px;
}

#stacks_in_61 {
	display:inline-block; width:100%; line-height: 1.050000em;
}

#stacks_in_56 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_62 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_65 {
	margin: 20px 20px 0px 20px;
}

#stacks_in_66 {
	display:inline-block; width:100%; line-height: 1.050000em;
}

#stacks_in_40 {
	margin: 20px 0px 0px 0px;
}
/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_54_2 #myExtraContent17,
#ExtraContentPlusstacks_in_54_2 #fs {
	display: none;
}

